<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000051168004</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2025/2/15/0039</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0039 du 15 février 2025</TITRE>
<NUM>0039</NUM>
<DATE_PUBLI>2025-02-15</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>LOIS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051168007" titretxt="LOI n° 2025-127 du 14 février 2025 de finances pour 2025 (1)"/>
<LIEN_TXT idtxt="JORFTEXT000051169614" titretxt="LOI n° 2025-128 du 14 février 2025 visant à permettre l'élection du maire d'une commune nouvelle en cas de conseil municipal incomplet (1)"/>
<TM niv="3">
<TITRE_TM>Conseil constitutionnel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051169618" titretxt="Décision n° 2025-874 DC du 13 février 2025"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051169704" titretxt="Décret n° 2025-129 du 13 février 2025 modifiant l'annexe 7-2 du livre VII du code de commerce (partie réglementaire) fixant le nombre des juges et le nombre des chambres des tribunaux de commerce"/>
<LIEN_TXT idtxt="JORFTEXT000051169714" titretxt="Arrêté du 6 février 2025 fixant le nombre de postes offerts au titre de l'année 2025 à l'examen professionnel pour l'accès au corps de commandement dans le grade de capitaine pénitentiaire"/>
<LIEN_TXT idtxt="JORFTEXT000051169716" titretxt="Arrêté du 12 février 2025 pris pour l'application de l'article 62-6 du décret n° 2022-949 du 29 juin 2022 modifié relatif aux conditions d'exercice des commissaires de justice"/>
<LIEN_TXT idtxt="JORFTEXT000051169747" titretxt="Arrêté du 12 février 2025 précisant les obligations comptables applicables aux commissaires de justice et pris pour l'application de l'article 62-1 du décret n° 2022-949 du 29 juin 2022 modifié relatif aux conditions d'exercice des commissaires de justice"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051169763" titretxt="Décret n° 2025-130 du 14 février 2025 portant convocation des électeurs pour l'élection d'un député à l'Assemblée nationale (2e circonscription du Jura)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051169784" titretxt="Décret n° 2025-131 du 13 février 2025 relatif aux sociétés pluri-professionnelles des professions d'avocat, d'avocat au Conseil d'Etat et à la Cour de cassation, de commissaire de justice, de notaire, d'administrateur judiciaire, de mandataire judiciaire, d'expert-comptable, de commissaire aux comptes, de conseil en propriété industrielle ou de géomètre-expert"/>
<LIEN_TXT idtxt="JORFTEXT000051170176" titretxt="Décret n° 2025-132 du 13 février 2025 modifiant le décret n° 2021-1914 du 30 décembre 2021 portant diverses mesures d'application de l'ordonnance n° 2021-1843 du 22 décembre 2021 portant partie législative du code des impositions sur les biens et services et transposant diverses normes du droit de l'Union européenne"/>
<LIEN_TXT idtxt="JORFTEXT000051170204" titretxt="Décret n° 2025-133 du 13 février 2025 modifiant l'article 95 C de l'annexe III au code général des impôts"/>
<LIEN_TXT idtxt="JORFTEXT000051170211" titretxt="Décret n° 2025-134 du 14 février 2025 relatif à l'émission des valeurs du Trésor"/>
<LIEN_TXT idtxt="JORFTEXT000051170221" titretxt="Rapport relatif au décret n° 2025-135 du 14 février 2025 pris en application de l'article 44 de la loi organique n° 2001-692 du 1er août 2001 au titre de la loi de finances pour 2025"/>
<LIEN_TXT idtxt="JORFTEXT000051170223" titretxt="Décret n° 2025-135 du 14 février 2025 pris en application de l'article 44 de la loi organique n° 2001-692 du 1er août 2001 au titre de la loi n° 2025-127 du 14 février 2025 de finances pour 2025"/>
<LIEN_TXT idtxt="JORFTEXT000051170250" titretxt="Arrêté du 30 janvier 2025 modifiant l'article 121 Z quinquies de l'annexe IV au code général des impôts"/>
<LIEN_TXT idtxt="JORFTEXT000051170255" titretxt="Arrêté du 4 février 2025 modifiant l'arrêté du 9 décembre 2016 précisant le décret n° 2016-1683 du 5 décembre 2016 fixant les règles et procédures concernant l'échange automatique de renseignements relatifs aux comptes financiers, dites « norme commune de déclaration »"/>
<LIEN_TXT idtxt="JORFTEXT000051170267" titretxt="Arrêté du 12 février 2025 relatif à la création d'obligations assimilables du Trésor 3,75 % 25 mai 2056 en euros"/>
<LIEN_TXT idtxt="JORFTEXT000051170277" titretxt="Arrêté du 13 février 2025 portant report de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000051170293" titretxt="Décision du 10 février 2025 relative à la réciprocité du coussin pour le risque systémique adopté par la Banque nationale de Belgique pour les expositions sur la clientèle de détail (personnes physiques) garanties par un bien immobilier résidentiel situé en Belgique"/>
<LIEN_TXT idtxt="JORFTEXT000051170309" titretxt="Arrêté du 3 février 2025 portant homologation de modifications du règlement général de l'Autorité des marchés financiers (rectificatif)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'aménagement du territoire et de la décentralisation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170312" titretxt="Arrêté du 10 février 2025 portant création d'une zone interdite temporaire dans la région de Nice (Alpes-Maritimes), identifiée ZIT Nice, dans la région d'information de vol de Marseille"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170327" titretxt="Arrêté du 4 février 2025 relatif aux compétences de l'ambassadeur de France en République bolivarienne du Venezuela"/>
<LIEN_TXT idtxt="JORFTEXT000051170331" titretxt="Arrêté du 11 février 2025 fixant par pays et par groupe le montant de l'indemnité spécifique liée aux conditions de vie locale servie aux personnels résidents des établissements d'enseignement français à l'étranger"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique, de la biodiversité, de la forêt, de la mer et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170341" titretxt="Décision du 15 janvier 2025 portant délégation de signature (Commissariat général au développement durable)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170366" titretxt="Arrêté du 31 janvier 2025 modifiant l'arrêté du 19 octobre 2006 relatif à l'emploi d'auxiliaires technologiques dans la fabrication de certaines denrées alimentaires"/>
<LIEN_TXT idtxt="JORFTEXT000051170380" titretxt="Arrêté du 12 février 2025 modifiant l'arrêté du 4 juillet 2024 fixant les mesures de surveillance, de prévention et de lutte relatives à la lutte contre la fièvre catarrhale ovine sur le territoire métropolitain"/>
<LIEN_TXT idtxt="JORFTEXT000051170390" titretxt="Arrêté du 14 février 2025 fixant une date unique de dépôt des pièces pour les notifications des cas de force majeure liés à la maladie hémorragique épizootique au titre de la campagne 2024 de l'aide aux bovins de plus de 16 mois, dans les départements métropolitains hors Corse"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'action publique, de la fonction publique et de la simplification</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170397" titretxt="Arrêté du 13 février 2025 portant délégation de signature (service à compétence nationale, centre interministériel de services informatiques relatifs aux ressources humaines)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170408" titretxt="Décret du 13 février 2025 portant nomination (Cour des comptes) - M. LÉNA (Vincent)"/>
<LIEN_TXT idtxt="JORFTEXT000051170410" titretxt="Décret du 13 février 2025 portant nomination (chambres régionales des comptes) - Mme DENIEUL-LEFORT (Anne)"/>
<LIEN_TXT idtxt="JORFTEXT000051170412" titretxt="Arrêté du 12 février 2025 portant cessation de fonctions au cabinet de la ministre déléguée auprès du Premier ministre, chargée de l'égalité entre les femmes et les hommes et de la lutte contre les discriminations"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170421" titretxt="Décret du 13 février 2025 portant maintien en détachement (magistrature) - Mme DANGLES (Cécile)"/>
<LIEN_TXT idtxt="JORFTEXT000051170423" titretxt="Décret du 13 février 2025 portant acceptation de démission et radiation des cadres (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000051170425" titretxt="Décret du 13 février 2025 portant acceptation de démission et radiation des cadres (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000051170427" titretxt="Décret du 13 février 2025 portant nomination (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000051170429" titretxt="Décret du 13 février 2025 portant maintien en position de disponibilité (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000051170431" titretxt="Décret du 13 février 2025 portant décharge de fonctions (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000051170433" titretxt="Décret du 13 février 2025 portant nomination (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000051170435" titretxt="Décret du 13 février 2025 portant admission à la retraite et maintien en fonction (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000051170437" titretxt="Décret du 13 février 2025 portant nomination (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000051170439" titretxt="Décret du 14 février 2025 portant nomination (magistrature) - M. OTTOMANI (Marc)"/>
<LIEN_TXT idtxt="JORFTEXT000051170441" titretxt="Arrêté du 11 février 2025 portant désignation d'assesseurs des tribunaux pour enfants (deuxième liste du territoire hexagonal)"/>
<LIEN_TXT idtxt="JORFTEXT000051170443" titretxt="Arrêté du 11 février 2025 relatif à deux sociétés d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051170445" titretxt="Arrêté du 11 février 2025 portant suppression d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051170447" titretxt="Arrêté du 11 février 2025 autorisant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051170449" titretxt="Arrêté du 11 février 2025 autorisant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051170451" titretxt="Arrêté du 11 février 2025 relatif à une société par actions simplifiée et à la nomination d'un commissaire de justice (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051170453" titretxt="Arrêté du 11 février 2025 portant nomination d'une commissaire de justice (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051170455" titretxt="Arrêté du 11 février 2025 portant nomination d'un commissaire de justice (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051170457" titretxt="Arrêté du 11 février 2025 portant nomination d'une commissaire de justice (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051170459" titretxt="Arrêté du 13 février 2025 portant affectation de premiers conseillers (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000051170461" titretxt="Arrêté du 13 février 2025 portant annonce du projet d'un greffier de tribunal de commerce d'exercer son droit de présentation (officiers publics ou ministériels)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170464" titretxt="Décret du 14 février 2025 portant nomination du sous-préfet chargé de mission auprès du préfet de la Vendée - M. LAFFARGUE (Éric)"/>
<LIEN_TXT idtxt="JORFTEXT000051170466" titretxt="Décret du 14 février 2025 portant cessation de fonctions de la sous-préfète chargée de mission auprès du préfet de la région Martinique, préfet de la Martinique - Mme CHAUVEAU (Sophie)"/>
<LIEN_TXT idtxt="JORFTEXT000051170468" titretxt="Décret du 14 février 2025 portant nomination du directeur de cabinet du préfet du Haut-Rhin - M. DIMICHELE (Thomas)"/>
<LIEN_TXT idtxt="JORFTEXT000051170470" titretxt="Décret du 14 février 2025 portant nomination du secrétaire général de la préfecture du Cher, sous-préfet de Bourges - M. ABALHASSANE (Mohamed)"/>
<LIEN_TXT idtxt="JORFTEXT000051170472" titretxt="Décret du 14 février 2025 portant nomination de la secrétaire générale de la préfecture de l'Hérault, sous-préfète de Montpellier (groupe II) - Mme MARTIN SAINT LEON (Véronique)"/>
<LIEN_TXT idtxt="JORFTEXT000051170474" titretxt="Arrêté du 12 février 2025 portant nomination d'un contrôleur général des services actifs de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000051170476" titretxt="Arrêté du 12 février 2025 portant nomination (régisseurs d'avances et de recettes)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de la santé, des solidarités et des familles</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170480" titretxt="Arrêté du 12 février 2025 portant nomination au cabinet de la ministre auprès de la ministre du travail, de la santé, des solidarités et des familles, chargée du travail et de l'emploi"/>
<LIEN_TXT idtxt="JORFTEXT000051170487" titretxt="Arrêté du 13 février 2025 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « gériatrie » en application des dispositions de l'article L. 4111-2 (I) du code de la santé publique et du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 modifiée"/>
<LIEN_TXT idtxt="JORFTEXT000051170491" titretxt="Arrêté du 13 février 2025 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « gériatrie » en application des dispositions du B du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 modifiée"/>
<LIEN_TXT idtxt="JORFTEXT000051170494" titretxt="Arrêté du 13 février 2025 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « médecine générale » en application des dispositions de l'article L. 4111-2 (I) du code de la santé publique et du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 modifiée"/>
<LIEN_TXT idtxt="JORFTEXT000051170498" titretxt="Arrêté du 13 février 2025 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « médecine générale » en application des dispositions du B du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 modifiée"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170502" titretxt="Décret du 13 février 2025 portant réintégration et radiation des cadres (corps des mines)"/>
<LIEN_TXT idtxt="JORFTEXT000051170504" titretxt="Décret du 13 février 2025 portant nomination d'un membre de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse - M. ALAHYANE (Zacharia)"/>
<LIEN_TXT idtxt="JORFTEXT000051170506" titretxt="Décret du 13 février 2025 portant réintégration et radiation des cadres (corps des mines) - M. CABES (Julien)"/>
<LIEN_TXT idtxt="JORFTEXT000051170509" titretxt="Décret du 13 février 2025 portant réintégration et radiation des cadres (corps des mines)"/>
<LIEN_TXT idtxt="JORFTEXT000051170511" titretxt="Décret du 14 février 2025 portant nomination de la présidente de la société par actions simplifiée « pass Culture » - Mme TISON-VUILLAUME (Laurence)"/>
<LIEN_TXT idtxt="JORFTEXT000051170513" titretxt="Arrêté du 21 janvier 2025 portant désignation du directeur par intérim de la direction régionale des douanes à Poitiers"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170516" titretxt="Arrêté du 22 janvier 2025 portant admission à la retraite (ingénieurs civils de la défense)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170519" titretxt="Décret du 13 février 2025 portant nomination d'un ambassadeur extraordinaire et plénipotentiaire de la République française au Bélize, en résidence à Guatemala - M. CLAVIER (Frédéric)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170523" titretxt="Décret du 13 février 2025 portant radiation des cadres (inspecteur de santé publique vétérinaire) - Mme PIETTE (Pascale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'action publique, de la fonction publique et de la simplification</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170526" titretxt="Décret du 14 février 2025 portant nomination au Conseil commun de la fonction publique"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de la santé, des solidarités et des familles</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170530" titretxt="Arrêté du 11 février 2025 portant extension d'un accord territorial (Dordogne) conclu dans le cadre de la convention collective nationale de la métallurgie (n° 3248)"/>
<LIEN_TXT idtxt="JORFTEXT000051170540" titretxt="Arrêté du 11 février 2025 portant extension d'un accord territorial (Loire-Atlantique) conclu dans le cadre de la convention collective nationale de la métallurgie (n° 3248)"/>
<LIEN_TXT idtxt="JORFTEXT000051170550" titretxt="Arrêté du 11 février 2025 portant agrément de l'accord du 15 novembre 2024 sur la mise en place d'un régime de participation au sein de la branche des télécommunications"/>
<LIEN_TXT idtxt="JORFTEXT000051170561" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale de la pâtisserie"/>
<LIEN_TXT idtxt="JORFTEXT000051170566" titretxt="Avis relatif à l'extension d'un avenant à un accord conclu dans la branche ferroviaire"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil constitutionnel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170572" titretxt="Décision n° 2024-1121 QPC du 14 février 2025"/>
<LIEN_TXT idtxt="JORFTEXT000051170599" titretxt="Décision n° 2024-1122 QPC du 14 février 2025"/>
</TM>
<TM niv="2">
<TITRE_TM>Conseil économique, social et environnemental</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170621" titretxt="Formations de travail"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission nationale des comptes de campagne et des financements politiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170624" titretxt="Décision du 3 février 2025 portant retrait d'agrément d'association de financement d'un parti politique ou d'une organisation politique"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission de régulation de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170627" titretxt="Délibération n° 2025-35 du 29 janvier 2025 portant décision sur l'évolution annuelle du tarif d'utilisation des réseaux de transport de gaz naturel de GRTgaz et Teréga au 1er avril 2025"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170658" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000051170660" titretxt="Documents et publications"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170663" titretxt="Commissions / organes temporaires"/>
<LIEN_TXT idtxt="JORFTEXT000051170665" titretxt="Documents déposés"/>
<LIEN_TXT idtxt="JORFTEXT000051170667" titretxt="Documents publiés"/>
<LIEN_TXT idtxt="JORFTEXT000051170669" titretxt="Rapports au parlement"/>
<LIEN_TXT idtxt="JORFTEXT000051170671" titretxt="Informations diverses"/>
</TM>
<TM niv="3">
<TITRE_TM>Offices et délégations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170674" titretxt="Office parlementaire d'évaluation des choix scientifiques et technologiques"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170679" titretxt="Avis de recrutement d'un travailleur en situation de handicap par la voie contractuelle dans le corps des directeurs des services pénitentiaires au titre de l'année 2025"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170689" titretxt="Avis de vacance d'un emploi de sous-directeur de groupe B"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de la santé, des solidarités et des familles</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170705" titretxt="Avis de projet relatif aux tarifs et prix limites de vente (PLV) au public en euros TTC et aux prix de cession en euros HT des dispositifs médicaux à pression positive continue (PPC) pour traitement du syndrome d'apnées/hypopnées obstructives du sommeil et des prestations associées inscrits au titre I sur la liste des produits et prestations remboursables prévue à l'article L. 165-1 (LPP) du code de la sécurité sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170715" titretxt="Avis relatif à la fixation du taux moyen de rendement des obligations des sociétés privées"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051170725" titretxt="Concessions diverses"/>
<LIEN_TXT idtxt="JORFTEXT000051170727" titretxt="Demandes de changement de nom (Accès protégé textes 98 à 107)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
